disable_ip() {
  local ip="$1"

  if [[ -z "$ip" ]]; then
    echo "[!] No IP specified."
    exit 1
  fi

  echo "[*] Disabling access to VPS with IP: $ip"

  # Block all traffic to/from that IP via iptables
  iptables -A INPUT -s "$ip" -j DROP
  iptables -A OUTPUT -d "$ip" -j DROP

  echo "$ip - disabled on $(date)" >> /var/log/genesis-disabled.log

  echo "[✓] $ip has been blocked and logged."
}
