#!/bin/bash

function usage() {
  echo "Usage: genesisctl [command]"
  echo "Commands:"
  echo "  watch-abuse       Start abuse monitoring via IPTables"
}

function watch_abuse() {
  echo "[*] Launching abuse watch via screen..."
  screen -dmS abusewatch /usr/local/bin/genesisctl-watch-abuse.sh
  echo "[✓] Abuse watch running in detached screen session 'abusewatch'"
}

case "$1" in
  watch-abuse)
    watch_abuse
    ;;
  *)
    usage
    ;;
esac
